apiVersion: v1
kind: Pod
metadata:
    name: blog
    namespace: blog
spec:
    containers:
        - name: blog
          image: git.aridgwayweb.com/armistace/blog:latest
          ports:
              - containerPort: 8000
    imagePullSecrets:
        - name: regcred
